html {
    font-size: 100%;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.list-inline>li{
    padding-left:0;
    padding-right:0;
}

/*Override style.css*/
.car-item .car-overlay-banner{
    top:100%;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

@media only screen and (min-width:500px){
    #header .topbar{
        display:block !important;
    }
    
}
@media(max-width:768px){
       .apply-now-div{
         margin-bottom: 50px;
       }
    }
@media only screen and (min-width: 999px){
    .container{
        width:90%;
    }
}

        #finance-section h3{
             text-transform: none; 
        }
        #finance-section img{
            height:200px;
            width:auto;
            margin-top:-50px;
        }
        #finance-section li{
            list-style-type: square;
            padding: 10px 10px;
            font-size: 1rem;
            font-family: 'Open Sans', sans-serif;
        }
        #finance-section .row .apply-now-div {
            border: 1px solid #cfc5c5;
            box-shadow: 5px 5px 15px #969292;
        }
.img-on-sale {
    position: absolute;
    top: 0;
    left: 0;
    height: 90px;
    width: 90px;
}

.current-day {
    color: green;
    font-weight: 700;
}

#search-by-body{
    background-color:#000000;
}

/*#search-by-body a {
    height: 100px;
    width: auto;
    font-size:20px;
    border:none;
}*/
.trader-info span{
    font-size:0.8em;
    font-style:italic;
    color:grey;
}
.body-type-text {
    text-align: center;
    padding-top:10px;
    font-family:sans-serif;

}

#search-by-body .body-type-image {
    /*padding-top: 35px;*/
    text-align: center;
    height: 100px;
    width: 100px;
    margin: auto;
    border: 3px solid #4b4b4b;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
    /*background-image: url("/Media/png/vehicle-body-types.png");*/
}

#search-by-body .body-type-image img {
    padding-top: 10px;
}

#search-by-body .body-type-image:hover{
    transform: scale(1.3);
}

/*#search-by-body .body-type-image a {
    margin-top: 35px;
    display: none;
    border-radius: 0;
}*/

#search-by-body #body-type-sedan {
    background-position-x: -245px;
    background-position-y: -32px;
}

#search-by-body #body-type-hatchback {
    background-position-x: -55px;
    background-position-y: -36px;
}

#search-by-body #body-type-suv {
    background-position-x: -67px;
    background-position-y: -388px;
}

#search-by-body #body-type-wagon {
    background-position-x: -57px;
    background-position-y: -36px;
}

#search-by-body #body-type-convertible {
    background-position-x: -65px;
    background-position-y: -312px;
}

#search-by-body #body-type-others {
    background-position-x: -233px;
    background-position-y: -15px;
}

#why-us .content {
    padding: 2rem;
    text-align: center;
    border: 0px solid #bababa;
    border-radius: 0px;
    transition: all 0.3s ease-in;
}

#why-us .content:hover {
    background-color: #000000;
    border: none;
    transform: scale(1.1);
}

#why-us .content img {
    max-width: 110px;
    max-height: 110px;
    margin-bottom: 3rem;
}

#why-us .content h3 {
    margin-bottom: 1rem;
}

.validation-error-message {
    color: red;
}

.car-top, .car-down {
    text-align: center;
}

.car-top img, .car-down img {
    height: 35px;
    width: auto;
}
.finance-section {
    background-color: #0db4ff;
    padding: 50px 0;
}

.finance-section h2 {
    color: white;
    font-family: Montserrat;
    text-transform: none;
}

.finance-section .btn {
    border-radius: 17px;
    background-color: #0db4ff;
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat;
    border: 2px solid white;
    transition:all 0.3s ease-in-out;
}
.finance-section .btn:hover {
    box-shadow: 0px 0px 30px white;
}

.car-top:hover:before, .car-top:hover:after, .car-top.car-run:before, .car-top.car-run:after {
    opacity: 0;
}
@media only screen and (max-width:500px){
    .finance-section h2 {
        font-size: 20px;
        font-weight:400;
    }
    .finance-section .btn{
        font-weight:400;
        border:1px solid white;
    }
    #rev_slider_3_1 {
        /*height:280px !important;*/
    }

    #slide-3-layer-2, #slide-4-layer-2 {
        font-size: 12px !important;
        line-height: 18px !important;
        min-width: 300px !important;
    }
    #slide-3-layer-4, #slide-4-layer-4 {
        font-size:12px !important;
        padding: 10px 20px !important;
    }
    #rev_slider_3_1 .tp-mask-wrap{
        /*top:50px !important;*/
    }
}